package sgc.portal.sample.component.model;

import sgc.portal.base.Domain;

import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
public class Create extends Domain {

    public Create(String returnVal) {
        super();
        this.returnVal = returnVal;
    }
    private String key;
    private String returnVal;

}